워드프레스가자동업데이트되었다는메일이왔는데문제는없을까?

2016.07.11 10:21

앞선 질문에 워드프레스의 업그레이드는 성급하다고 했다. 그런데 어느 날 메일로 워드프레스가
업데이트되었다고 메일이 온 것이다.
우선 질문에 답변하자면 ‘문제없다’이다. 워드프레스 개발팀은 보안에 무척 신경을 쓰고 있다. 따 라서 만약 보안에 취약점이 생기면 업데이트를 해야 한다. 하지만 사용자들이 설치한 워드프레스 의 버전은 너무 여러 가지다.
그 버전을 억지로 최신으로 유지하라고 강요할 수도 없는 노릇이다. 플러그인의 호환성 같은 중대 한 이유로 말이다.
그래서 이것에 대한 해결책으로 워드프레스는 마이너 업데이트라는 것을 시행한다. 버전이 4.2.2 일 경우 최신 버전으로 업데이트되지 않고 4.2.3으로 업데이트된다.

댓글 (0)
게시판 전체목록
제목 작성자 작성일 조회
‘예약되어 있는 유지보수를 위해 잠시 사용할 수 없습니다. 잠시 후에 다시 확인하세요’라는 메시지만 나오고 사이트 사용이 불가능하다
  • 작성자 : dilly
  • 작성일 : 2016.07.11
  • 조회수 : 611
dilly 2016.07.11 611
플러그인을 설치하고 활성화시켜서 메뉴가 나타났는데 플러그인이 작동하지 않는다
  • 작성자 : dilly
  • 작성일 : 2016.07.11
  • 조회수 : 611
dilly 2016.07.11 611
워드프레스가자동업데이트되었다는메일이왔는데문제는없을까?
  • 작성자 : dilly
  • 작성일 : 2016.07.11
  • 조회수 : 545
dilly 2016.07.11 545
특정 플러그인에 문제가 생겨서 사이트 접속이 되지 않는다. 플러그인을 강제로 비활성화시킬 수 있을까?
  • 작성자 : dilly
  • 작성일 : 2016.07.11
  • 조회수 : 492
dilly 2016.07.11 492
테마를 설치했는데 데모 테마와 동일하지 않아 막막하다
  • 작성자 : dilly
  • 작성일 : 2016.07.11
  • 조회수 : 502
dilly 2016.07.11 502
Powered by RainBoard

패스워드 확인

X